{
    "dc_identifier": "nl.ws0652.2k.2022.1646",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden tussen de Centraleweg te Geertruidenberg en de Werfkampseweg te Raamsdonksveer.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 546682 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 15 juli 2022 voor het : 1.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-8321",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "23",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2022-07-19",
    "dc_date_year": "2022",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "302",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden tussen de Centraleweg te Geertruidenberg en de Werfkampseweg te Raamsdonksveer.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-8321.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.2",
            "dc_title": "Besluit 546682",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40948/1/bijlage/exb-2022-40948.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.3",
            "dc_title": "0652534565-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40949/1/bijlage/exb-2022-40949.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.4",
            "dc_title": "0652534565-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40950/1/bijlage/exb-2022-40950.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.5",
            "dc_title": "B212256.HDD01 Rev. 1.0",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40951/1/bijlage/exb-2022-40951.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.6",
            "dc_title": "B212256.HDD02.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40952/1/bijlage/exb-2022-40952.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.7",
            "dc_title": "B212256.HDD03.1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40953/1/bijlage/exb-2022-40953.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.8",
            "dc_title": "B212256.HDD03.2",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40954/1/bijlage/exb-2022-40954.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.9",
            "dc_title": "B212256.HDD04.1",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40955/1/bijlage/exb-2022-40955.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.10",
            "dc_title": "B212256.HDD04.2.",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40956/1/bijlage/exb-2022-40956.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.11",
            "dc_title": "B212256.HDD05.1 REV1",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40957/1/bijlage/exb-2022-40957.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.12",
            "dc_title": "B212256.HDD05.2 REV1",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40958/1/bijlage/exb-2022-40958.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.13",
            "dc_title": "B212256.WP01",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40959/1/bijlage/exb-2022-40959.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.14",
            "dc_title": "B212256.WP05",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40960/1/bijlage/exb-2022-40960.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.15",
            "dc_title": "GTB_DO_Overzicht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40961/1/bijlage/exb-2022-40961.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.16",
            "dc_title": "GT-WW-HT_150-00001_DO_2.0-001",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40962/1/bijlage/exb-2022-40962.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.17",
            "dc_title": "GT-WW-HT_150-00001_DO_2.0-002",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40963/1/bijlage/exb-2022-40963.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.18",
            "dc_title": "GT-WW-HT_150-00001_DO_2.0-003",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40964/1/bijlage/exb-2022-40964.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.19",
            "dc_title": "GT-WW-HT_150-00001_DO_2.0-004",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40965/1/bijlage/exb-2022-40965.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.20",
            "dc_title": "GT-WW-HT_150-00001_DO_2.0-005",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40966/1/bijlage/exb-2022-40966.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.21",
            "dc_title": "GT-WW-HT_150-00001_DO_2.0-006.",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40967/1/bijlage/exb-2022-40967.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.22",
            "dc_title": "Toelichting_watervergunning.pdf;",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40968/1/bijlage/exb-2022-40968.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1646.doc.23",
            "dc_title": "Dam met duiker (a-water).",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40969/1/bijlage/exb-2022-40969.pdf"
        }
    ]
}